<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>Authors</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_menulisting" id="Calibre2opds:author:12">
                <div class="cover">
                    <a href="../author_0/author_12_Page_1.html" title="Jos&eacute; Saramago"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a>
                    <br>
                    <small>3 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:31">
                <div class="cover">
                    <a href="../author_0/author_31_Page_1.html" title="John Schember"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_31_Page_1.html">John Schember</a>
                    <br>
                    <small>Quick Start Guide</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:29">
                <div class="cover">
                    <a href="../author_0/author_29_Page_1.html" title="Ken Schwaber"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_29_Page_1.html">Ken Schwaber</a>
                    <br>
                    <small>The Scrum Guide</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:7">
                <div class="cover">
                    <a href="../author_0/author_7_Page_1.html" title="The Pragmatic Programmers, LLC (#nx000x)"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_7_Page_1.html">The Pragmatic Programmers, LLC (#nx000x)</a>
                    <br>
                    <small>Pragmatic Version Control</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:8">
                <div class="cover">
                    <a href="../author_0/author_8_Page_1.html" title="Oscar Wilde"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_8_Page_1.html">Oscar Wilde</a>
                    <br>
                    <small>3 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:13">
                <div class="cover">
                    <a href="../author_0/author_13_Page_1.html" title="Mo Yan"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_13_Page_1.html">Mo Yan</a>
                    <br>
                    <small>Las Baladas Del Ajo</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:16">
                <div class="cover">
                    <a href="../author_0/author_16_Page_1.html" title="Banana Yoshimoto"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_16_Page_1.html">Banana Yoshimoto</a>
                    <br>
                    <small>Kitchen</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:33">
                <div class="cover">
                    <a href="../author_0/author_33_Page_1.html" title="Denis Zuev"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_33_Page_1.html">Denis Zuev</a>
                    <br>
                    <small>2 books</small>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../authorlist/authorlist_Page_1.html"><span>previous page (1 of 2)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
